[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Themes' (#lcl)

# TThemedStartPanel

Represents theme elements used to theme the Start Panel.

## Declaration

Source position: themes.pas line 248

`type TThemedStartPanel = (`
`tspStartPanelDontCare,` |  |
`tspStartPanelRoot,` |  |
`tspUserPane,` |  |
`tspMorePrograms,` |  |
`tspMoreProgramsArrowNormal,` |  |
`tspMoreProgramsArrowHot,` |  |
`tspMoreProgramsArrowPressed,` |  |
`tspProgList,` |  |
`tspProgListSeparator,` |  |
`tspPlacesList,` |  |
`tspPlacesListSeparator,` |  |
`tspLogOff,` |  |
`tspLogOffButtonsNormal,` |  |
`tspLogOffButtonsHot,` |  |
`tspLogOffButtonsPressed,` |  |
`tspUserPicture,` |  |
`tspPreview` |  |
`);`